Bug 170158 - sysstat missing documentation
sysstat missing documentation
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sysstat (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ivana Varekova
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-10-07 15:55 EDT by Damian Menscher
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-11 10:14:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Damian Menscher 2005-10-07 15:55:05 EDT
Description of problem:
The sysstat package contains a FAQ, but this is not included under /usr/share/doc/

Version-Release number of selected component (if applicable):
Comment 1 Ivana Varekova 2005-10-11 10:14:50 EDT
Thanks for your notice.
This problem will be fixed in the next release.

Note You need to log in before you can comment on or make changes to this bug.